.reply-type {
  height: .55rem;
  margin-left: .3rem;
  margin-bottom: .3rem;
  line-height: .4rem;
  font-size: .3rem;
  color: #333;
  border-bottom: 1px solid #dbdbdb;
}
.reply-type::before {
  content: '';
  float: left;
  margin-left: -0.3rem;
  width: .12rem;
  height: .4rem;
  background-color: #eb5e66;
}
.reply-post {
  padding: .2rem 0 0 .3rem;
  border-bottom: 1px solid #dbdbdb;
}
.reply-post:last-child {
  border: none;
}
.reply-post .reply-face {
  width: .7rem;
  float: left;
}
.reply-post .face {
  display: block;
  width: .7rem;
  height: .7rem;
  border-radius: 9999px;
}
.reply-post .reply-r {
  float: right;
  width: 6.3rem;
}
.reply-post .reply-header {
  height: .5rem;
  line-height: .5rem;
}
.reply-post .nickname {
  display: inline-block;
  margin-right: .1rem;
  vertical-align: top;
  font-size: 14px;
  color: #009bec;
}
.reply-post .mobile-certification {
  display: inline-block;
  width: .62rem;
  height: .29rem;
  margin-top: .1rem;
  vertical-align: top;
  background: url('//www.sinaimg.cn/cj/stockbar/images/icon-mobilecertification.png') no-repeat;
  background-size: 100%;
}
.reply-post .vip-certification {
  display: inline-block;
  width: .28rem;
  height: .22rem;
  margin-top: .14rem;
  vertical-align: top;
  background: url('//www.sinaimg.cn/cj/stockbar/images/icon-vipcertification.png') no-repeat;
  background-size: 100%;
}
.reply-post .reply-content {
  font-size: 16px;
  line-height: 23px;
  color: #505050;
  margin-right: .3rem;
}
.reply-post .user {
  color: #179de9;
}
.reply-post .unfold {
  line-height: 1.8;
  font-size: 14px;
  color: #888;
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-unfoldcomment.png') no-repeat;
  background-size: .22rem;
  background-position: 0 .17rem;
  text-indent: .36rem;
}
.reply-post .fold {
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-foldcomment.png') no-repeat;
  background-size: .25rem;
  background-position: 0 .2rem;
}
.reply-post .reply-meta {
  height: .65rem;
  line-height: .6rem;
  color: #999;
  font-size: 12px;
}
.reply-post .thumbsup {
  float: right;
  min-width: .7rem;
  height: 100%;
  line-height: .65rem;
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-thumbsup.png') no-repeat;
  background-position: .2rem .15rem;
  background-size: .29rem .29rem;
  text-indent: .6rem;
}
.reply-post .thumbsuped {
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-thumbsup2.png') no-repeat;
  background-position: .2rem .15rem;
  background-size: .29rem .29rem;
}
.reply-post .writecomment {
  float: right;
  padding-right: .3rem;
  min-width: .5rem;
  height: 100%;
  line-height: .65rem;
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-comment.png') no-repeat;
  background-position: .22rem .2rem;
  background-size: .28rem .27rem;
  text-indent: .6rem;
}
.reply-post .client {
  margin-left: 10px;
}
.reply-post .download {
  color: #999;
}
.reply-post .operation-trigger {
  float: right;
  width: .86rem;
  height: 100%;
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-unfold.png') no-repeat;
  background-position: center;
  background-size: .26rem .14rem;
}
.reply-post.operation-active {
  background-color: #e9e9e9;
}
.s-mainpost,
.mainpost-clone {
  padding: 0 .3rem .4rem;
  background-color: #fff;
}
.s-mainpost .mainpost-header,
.mainpost-clone .mainpost-header {
  height: .7rem;
  padding: .2rem 0;
  border-bottom: 1px solid #dbdbdb;
}
.s-mainpost .face,
.mainpost-clone .face {
  float: left;
  width: .7rem;
  height: .7rem;
  border-radius: 999px;
}
.s-mainpost .nickname,
.mainpost-clone .nickname {
  display: inline-block;
  line-height: .7rem;
  vertical-align: top;
  font-size: 16px;
  color: #009bec;
  margin: 0 .1rem 0 .15rem;
}
.s-mainpost .mobile-certification,
.mainpost-clone .mobile-certification {
  display: inline-block;
  width: .62rem;
  height: .29rem;
  margin-top: .2rem;
  vertical-align: top;
  background: url('//www.sinaimg.cn/cj/stockbar/images/icon-mobilecertification.png') no-repeat;
  background-size: 100%;
}
.s-mainpost .vip-certification,
.mainpost-clone .vip-certification {
  display: inline-block;
  width: .28rem;
  height: .22rem;
  margin-top: .24rem;
  vertical-align: top;
  background: url('//www.sinaimg.cn/cj/stockbar/images/icon-vipcertification.png') no-repeat;
  background-size: 100%;
}
.s-mainpost .collect,
.mainpost-clone .collect {
  float: right;
  color: #acacac;
  min-width: 2em;
  height: .7rem;
  line-height: 1.1rem;
  font-size: 12px;
  text-align: center;
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-collect.png') no-repeat top center;
  background-size: .3rem;
}
.s-mainpost .collected,
.mainpost-clone .collected {
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-collected.png') no-repeat top center;
  background-size: .3rem;
}
.s-mainpost .title,
.mainpost-clone .title {
  font-size: 17px;
  line-height: 28px;
  font-weight: bold;
  color: #3a3a3a;
  margin-top: .4rem;
}
.s-mainpost .content,
.mainpost-clone .content {
  margin-top: .3rem;
  font-size: 17px;
  line-height: 28px;
  color: #333;
  word-wrap: break-word;
  word-break: break-all;
  text-align: justify;
}
.s-mainpost .mainpost-meta,
.mainpost-clone .mainpost-meta {
  padding: .3rem 0 .5rem;
  color: #999;
  font-size: 13px;
}
.s-mainpost .client,
.mainpost-clone .client {
  margin-left: 10px;
}
.s-mainpost .download,
.mainpost-clone .download {
  color: #999;
}
.s-mainpost .report,
.mainpost-clone .report {
  float: right;
  position: relative;
  width: 1rem;
  height: 100%;
  text-align: right;
  color: #b9b9b9;
  overflow: hidden;
}
.s-mainpost .report:before,
.mainpost-clone .report:before {
  content: '';
  display: inline-block;
  vertical-align: top;
  margin-right: 3px;
  width: .26rem;
  height: .23rem;
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-report.png') no-repeat;
  background-size: 100%;
}
.s-mainpost .report-select,
.mainpost-clone .report-select {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.01;
  width: 100%;
  height: 100%;
  -webkit-appearance: none;
}
.s-mainpost .handler,
.mainpost-clone .handler {
  width: 2.7rem;
  height: .7rem;
  line-height: .7rem;
  border: 1px solid #dbdbdb;
  border-radius: 1.35rem;
  float: left;
  text-align: center;
  font-size: 13px;
  color: #b4b4b4;
}
.s-mainpost .handler:last-child,
.mainpost-clone .handler:last-child {
  float: right;
}
.s-mainpost .num,
.mainpost-clone .num {
  padding: 0 7px;
}
.s-mainpost .dig,
.mainpost-clone .dig {
  display: inline-block;
  vertical-align: top;
  width: .29rem;
  height: 100%;
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-thumbsup.png') no-repeat 0 center;
  background-size: 100% auto;
}
.s-mainpost .dug,
.mainpost-clone .dug {
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-thumbsup2.png') no-repeat 0 center;
  background-size: 100% auto;
}
.s-mainpost .bury,
.mainpost-clone .bury {
  display: inline-block;
  vertical-align: top;
  width: .29rem;
  height: 100%;
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-thumbsdown.png') no-repeat 0 center;
  background-size: 100% auto;
}
.s-mainpost .buried,
.mainpost-clone .buried {
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-thumbsdown2.png') no-repeat 0 center;
  background-size: 100% auto;
}
.s-mainpost .share,
.mainpost-clone .share {
  width: .8rem;
  height: .9rem;
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-share.png') no-repeat;
  background-size: 100% auto;
}
.mainpost-clone .collect {
  display: none;
}
.s-hotreply {
  background-color: #fff;
  padding-top: .2rem;
}
.s-newreply {
  background-color: #fff;
  padding-top: .2rem;
}
.s-newreply .reply-type::before {
  background-color: #3ec0fe;
}
.s-newreply > .loadingbox {
  display: none;
  height: .6rem;
  background-color: #fff;
}
.s-newreply > .loadingbox > .loading-img {
  position: relative;
  width: .2rem;
  height: .3rem;
  margin: 0 auto;
  top: .15rem;
  -webkit-animation: loader 2000ms 300ms infinite ease-out;
  -moz-animation: loader 2000ms 300ms infinite ease-out;
  animation: loader 2000ms 300ms infinite ease-out;
  background: #dde2e7;
}
.s-newreply > .loadingbox > .loading-img:before,
.s-newreply > .loadingbox > .loading-img:after {
  width: .2rem;
  height: .3rem;
  position: absolute;
  top: 0;
  background: #dde2e7;
  content: '\200B';
}
.s-newreply > .loadingbox > .loading-img:before {
  left: -0.3rem;
  -webkit-animation: loader 2000ms 150ms infinite ease-out;
  -moz-animation: loader 2000ms 150ms infinite ease-out;
  animation: loader 2000ms 150ms infinite ease-out;
}
.s-newreply > .loadingbox > .loading-img:after {
  right: -0.3rem;
  background: #dde2e7;
  content: '\200B';
  -webkit-animation: loader 2000ms 450ms infinite ease-out;
  -moz-animation: loader 2000ms 450ms infinite ease-out;
  animation: loader 2000ms 450ms infinite ease-out;
}
.s-newreply > .loadingbox > .loading-str {
  display: none;
  line-height: .6rem;
  text-align: center;
  font-size: .28rem;
  color: #3a98cf;
}
.s-newreply > .loadingbox.showstr > .loading-str {
  display: block;
}
.s-newreply > .loadingbox.showstr > .loading-img {
  display: none;
}
.s-newreply .nomore {
  line-height: .3rem;
  padding: .15rem 0;
  font-size: .3rem;
  text-align: center;
  color: #999;
}
.s-bottombar {
  background-color: #f0f0f0;
}
.s-bottombar > .reply {
  float: left;
  margin: .14rem 0 0 .24rem;
  width: 4.1rem;
  height: .7rem;
  line-height: .7rem;
  background-color: #fff;
  border-radius: .1rem;
  color: #ababab;
  font-size: .32rem;
  text-indent: .2rem;
}
.s-bottombar > .comments {
  float: right;
  position: relative;
  width: 1rem;
  height: 100%;
  background: url('//www.sinaimg.cn/cj/stockbar/images/detail-btn-comments.png') center center no-repeat;
  background-size: .41rem auto;
}
.s-bottombar > .comments > .num {
  position: absolute;
  top: 0;
  left: .2rem;
  padding: 0 .2rem;
  min-width: .6rem;
  height: .6rem;
  line-height: .6rem;
  background-color: #ff5050;
  border-radius: .3rem;
  color: #ffffff;
  font-size: 22px;
  text-align: center;
  font-style: normal;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  transform: scale(0.5);
}
.s-bottombar > .collect {
  float: right;
  width: 1rem;
  height: 100%;
  background: url('//www.sinaimg.cn/cj/stockbar/images/detail-btn-collect.png') center center no-repeat;
  background-size: .4rem auto;
}
.s-bottombar > .collected {
  background: url('//www.sinaimg.cn/cj/stockbar/images/detail-btn-collected.png') center center no-repeat;
  background-size: .4rem auto;
}
.s-bottombar > .share {
  float: right;
  width: .95rem;
  height: 100%;
  background: url('//www.sinaimg.cn/cj/stockbar/images/detail-btn-share.png') center center no-repeat;
  background-size: .35rem auto;
}
.share-box {
  position: fixed;
  z-index: 9999;
  top: -9999px;
  width: 100%;
}
.share-box > .close {
  position: absolute;
  top: 0;
  right: 0;
  width: .9rem;
  height: .9rem;
  background: url('//www.sinaimg.cn/cj/stockbar/images/btn-close-w.png') no-repeat;
  background-position: center;
  background-size: .4rem;
}
.share-box > .title {
  height: .9rem;
  line-height: .9rem;
  border-bottom: 1px solid #666;
  font-size: 16px;
  color: #f1f1f1;
  text-align: center;
}
.share-box .edit {
  display: block;
  border: none;
  width: 100%;
  height: 100%;
  resize: none;
  font-size: 16px;
  color: #333;
}
.share-box .share-btn {
  width: 100%;
  margin-top: .3rem;
  height: .8rem;
  line-height: .5rem;
  background-color: #2c87e2;
  border: none;
  border-radius: 4px;
  color: #fff;
  font-size: 18px;
}
.share-box .share-btn.disabled {
  background-color: #999;
}
.share-box .edit-area {
  padding: .2rem;
  height: 2rem;
  background-color: #fff;
  overflow: hidden;
}
.share-box .len-limit {
  background-color: #fff;
  text-align: right;
  color: #888;
  font-size: 12px;
  padding: 0 .2rem .15rem;
}
.share-box .warn {
  color: red;
}
.share-box > .wrapper {
  padding: 1rem .3rem 0;
  -webkit-transition: -webkit-transform 0.25s ease-out;
  -moz-transition: -moz-transform 0.25s ease-out;
  transition: transform 0.25s ease-out;
  -webkit-transform: translate3d(0, 500px, 0);
  -moz-transform: translate3d(0, 500px, 0);
  transform: translate3d(0, 500px, 0);
}
.share-box.show > .wrapper {
  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
}
@media only screen and (max-width: 320px) {
  .s-bottombar .reply {
    width: 3.6rem;
  }
  .reply-post .reply-r {
    width: 5.8rem;
  }
}
